Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000800KdenliveUser Interfacepublic2009-04-28 23:382009-05-30 12:01
Reportereurodrew555 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.4 
Summary0000800: Timeline double/triple speed playback
DescriptionAnother feature request.

It would be great to have double/triple speed mode for the timeline.

This would allow you to rapidly edit and preview a project without having to play back at normal speed.

I used to use this a lot when editing with Adobe Premiere to get a really fast preview of edit points, timing, etc.

I've looked through the keyboard shortcuts and searched the forum/bug reports but don't see this as a feature anywhere.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002967)
administrator (administrator)
2009-05-29 13:27

This feature is available through the "forward" and "rewind" buttons of the monitor, also available from the "Monitor" menu. Pressing forward several times increases the playing speed.

- Issue History
Date Modified Username Field Change
2009-04-28 23:38 eurodrew555 New Issue
2009-04-28 23:38 eurodrew555 Build/Install Method => Build Wizard
2009-05-29 13:27 administrator Note Added: 0002967
2009-05-29 13:27 administrator Status new => resolved
2009-05-29 13:27 administrator Resolution open => no change required
2009-05-29 13:27 administrator Fixed in Version => Recent git
2009-05-30 11:55 administrator Fixed in Version Recent git => 0.7.4
2009-05-30 12:01 administrator Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker